Subject: [Shop-talk] heater cable for a truck

From: Tim <[email-masked]>
Date: Fri, 3 Aug 2012 22:45:10 -0400 (EDT)

Hi all

I need to source a cable (for my 71 J truck) that runs from the temp 
lever on dash to the heater box.

For the Datsuns we can just use bicycle cables since they can be bought 
long [short :-)] enough. Today I tried to buy what I wanted. I can get 
the outer housing long enough but the inner wire available was not long 
enough.

Does anyone know what I might be able to use for this?

Thanks!
tim
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive